Subject: [lojban] Re: ka'enai (was: Re: A question on the new baseline policy)

From: Jordan DeLong <[email-masked]>
Date: Sun, 1 Dec 2002 21:36:16 -0600

On Sun, Dec 01, 2002 at 10:04:34PM -0500, Craig wrote:
> >> > motto is always the famous LUD - Let Usage Decide. Well, U has D'd that
> even
> >> > though there is a prescription here, ka'enai is fine. That is to say,
> it
> >> > pops up all sorts of places, and everyone understands it (as equivalent
> to
> >> > na ka'e). So if the language is reentering a period of change, ka'enai
> >> > should be considered at least.
> 
> >"Let usage decide" refers to a time (which we are not anywhere near)
> >in the distant future when people can fluently speak lojban. It
> >does not refer to mistakes people make when learning. Usage is not
> >sufficient to decide anything right now, and of the usage which
> >exists there's barely any ka'enai---there's only a few people who
> >would rather change it to be correct than to just take a look at
> >the BNF and learn what the grammar for tenses really is (CAhA is
> >not just like PU, neither is ZAhO, etc).
> 
> In general, I respect your opinion - I'm just putting mine out there because
> I think yours is worng. But there is one thing I must object to here. The
> bulk of "ka'enai" use NOT to be construed as a "mistake people make when
> learning", it is a conscious choice to be LOGICAL with our "Logical
> language" and use a form that is consistent with the rest of the language-
> despite knowledge that someone decided it should be considered incorrect
> without considering the rest of the language.

I don't think ka'enai has anything to do with logic. Neither is
it inconsistent with the rest of tense cmavo. Why aren't you
complaining that you can't say "za'onai"?

Anyway, I suggest we discuss this later as part of BF stuff, as it
will likely be a topic considered, though I think (hope?) it unlikely
that such kinds of frivolous changes to the grammar are made.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku